package com.izouma.uwip.utils.qqmap;

import com.alibaba.fastjson.JSON;
import com.github.kevinsawicki.http.HttpRequest;

public class QQMapUtil {
    public static DistrictResponse queryDistrict() {
        return JSON.parseObject(HttpRequest.get("https://apis.map.qq.com/ws/district/v1/list?key=YO4BZ-G75L5-CWJIV-QDPOY-77OIH-LGFMT")
                .body(), DistrictResponse.class);
    }
}
